/**********************************************************************/
/**                                                                  **/
/** Copyright (c) 2022 WEG - All Rights reserved.                    **/
/**                                                                  **/
/** Device        : SSW900 Soft-Starter with Anybus-CC               **/
/** Communication : PROFIBUS DP                                      **/
/**                                                                  **/
/**********************************************************************/

MANUFACTURER	268,
DEVICE_TYPE		12,
DEVICE_REVISION	140,
DD_REVISION		3,
EDD_PROFILE		0x03

#include "AB_SSW900_Vars.inc"
#include "AB_SSW900_Menus.inc"

/* Tableview */
MENU Table_Main_Specialist
{
	LABEL "SSW900";
	ITEMS
	{
		M_S,
		M_D,
		M_C,
		M_A
	}
}

MENU Table_Main_Maintenance
{
	LABEL "SSW900";
	ITEMS
	{
		M_S,
		M_D,
		M_C,
		M_A
	}
}

/* Menu */
MENU Menu_Main_Specialist
{
	LABEL "SSW900";
	ITEMS
	{
		Menu_Device
	}
}

MENU Menu_Main_Maintenance
{
	LABEL "SSW900";
	ITEMS
	{
		Menu_Device
	}
}

MENU Menu_Device
{
	LABEL "Device";
	ITEMS
	{
		D_S,
		D_D,
		D_C,
		D_A
	}
}
